Package: org.grails.web.databinding.bindingsource

## [Groovy] Class JsonDataBindingSourceCreator.1

- org.grails.web.databinding.bindingsource.JsonDataBindingSourceCreator.1

-     class JsonDataBindingSourceCreator.1
      extends CollectionDataBindingSource

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JsonDataBindingSourceCreator.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.util.List<DataBindingSource>` | `getDataBindingSources()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface CollectionDataBindingSource` | `getDataBindingSources`

- - ### Constructor Detail

    - #### JsonDataBindingSourceCreator.1()

  - ### Method Detail

    - #### java.util.List<DataBindingSource> getDataBindingSources()